Debemos actualizar FIREFOX

(Enviado por rozio el 1/3/2005 19:22:50 (307 Lecturas))

Para aquellos que navegamos con el firefox (los del explorer deberían «convertirse»), ha salido una actualización que corrige 17 vulnerabilidades, entre ellas las famosas de «phishing». Ayer lo han publicado en español, así que os dejo aquí el enlace para los que los que lo quieran en la lengua de Cervantes.